<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="externals"/>
  <meta>
    <lastUpdated value="2026-05-20T06:46:23.334+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>